*{
    margin:0;
    padding:0;
}
html body:before{
    content: ' ';
    position: fixed;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width:100%;
    height:100vh;
    background:-webkit-linear-gradient(top,#E0DCFD 70%,#E0DCFD 30%);
    background-size:cover;
}
.part2{
    width:20%;
    margin:0 auto;
    text-align:center;
}
.part2 img{
    width:80%;
    margin:0 auto;
}
.part3{
    width:90%;
    margin:0 auto;
}
.part3 h3{
    text-align:center;
    font-size:0.3rem;
    color:#0D0C1B;
    font-weight:bold;
}
.part4{
    width:74%;
    margin:10px auto;
    text-align:center;
}
.part4 span{
    font-size:0.25rem;
    color:#3E3D51;
}
.part5{
    margin-top:5%;
    margin-bottom:5%;
}
.part5 img{
    background:#fff;
    padding:15px 15px;
    margin:0 auto;
}



.parent{
    overflow: hidden;
    width:90%;
    margin:0 auto;
}
#con{
    float: left;
    width:20%;
    height:100px;
    line-height:100px;
    box-sizing: border-box;
    text-align:right;
}
#con:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
img{
    width:auto;
    max-width: 100%;
    vertical-align: middle;
    height: auto;
    max-height: 100%;
}
.text{
    float:left;
    width:70%;
    height:1.3rem;
    line-height:130px;
    box-sizing: border-box;
    text-align:left;
    padding-left:5%;
    margin-top:-9px;
}
.text:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.text p{
    vertical-align: middle;
    display: inline-block;
    word-break: break-all;
    line-height: initial;
}

.text p{
    font-size:0.3rem;
    letter-spacing:1px;
    font-style:italic;
    font-weight:normal;
}
.text p span{
    font-size:0.4rem;
    padding-left:10px;
    padding-right:10px;
    font-style:normal;
    font-weight:bold;
}
.part5 span{
    display:block;
    font-size:0.3rem;
    margin-top:10px;
    text-align:center;
    padding-bottom:10px;
}